<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cde106c32231a5b283362470e4f39d25">
  <dict>
    <!--2023-04-18 09:51:49.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-04-18 09:51:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 09:51:49.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-18 09:51:49.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
